http
GET https://services.leadconnectorhq.com/social-media-posting/{locationId}/tagsAuthorization
| Name | Type | Required | Example | Description |
|---|---|---|---|---|
Authorization | string | Yes | Bearer token generated from the Leadway portal. See Authentication. | |
Version | string | Yes | 2021-07-28 | API version. |
Path parameters
| Name | Type | Required | Example | Description |
|---|---|---|---|---|
locationId | string | Yes | ve9EPM428h8vShlRW1KT | Account Id |
Query parameters
| Name | Type | Required | Example | Description |
|---|---|---|---|---|
searchText | string | No | test | Search text string |
limit | string | No | 10 | Limit |
skip | string | No | Skip |
Responses
200 - Successful response
success(boolean, required): Success or Failure Example:TruestatusCode(number, required): Status Code Example:200message(string, required): Message Example:Fetched Tags by Account IDresults(object): Requested Results
json
{
"success": true,
"statusCode": 200,
"message": "Fetched Tags by Account ID"
}400 - Bad Request
json
{}422 - Unprocessable Entity
json
{}Example
curl -X GET 'https://services.leadconnectorhq.com/social-media-posting/YOUR_locationId/tags' \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Version: 2021-07-28'const response = await fetch('https://services.leadconnectorhq.com/social-media-posting/YOUR_locationId/tags', {
method: 'GET',
headers: {
Authorization: `Bearer ${process.env.LEADWAY_TOKEN}`,
Version: '2021-07-28',
},
});
const data = await response.json();import os, requests
response = requests.request(
'GET',
'https://services.leadconnectorhq.com/social-media-posting/YOUR_locationId/tags',
headers={
'Authorization': f"Bearer {os.environ['LEADWAY_TOKEN']}",
'Version': '2021-07-28',
},
)
data = response.json()<?php
$ch = curl_init('https://services.leadconnectorhq.com/social-media-posting/YOUR_locationId/tags');
curl_setopt_array($ch, [
CURLOPT_RETURNTRANSFER => true,
CURLOPT_CUSTOMREQUEST => 'GET',
CURLOPT_HTTPHEADER => [
'Authorization: Bearer ' . getenv('LEADWAY_TOKEN'),
'Version: 2021-07-28',
],
]);
$data = json_decode(curl_exec($ch), true);